Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 808891 - sci-electronics/eagle-7.7.0-r1 stabilization
Summary: sci-electronics/eagle-7.7.0-r1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: The Soldering-Iron Brotherhood
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-08-18 15:10 UTC by Jakov Smolić
Modified: 2021-08-26 12:20 UTC (History)
0 users

See Also:
Package list:
sci-electronics/eagle-7.7.0-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jakov Smolić gentoo-dev 2021-08-18 15:10:31 UTC
Ready to stabilize?
Comment 1 Agostino Sarubbo gentoo-dev 2021-08-25 11:16:22 UTC
x86 stable
Comment 2 Agostino Sarubbo gentoo-dev 2021-08-26 04:42:00 UTC
amd64 stable. Closing.
Comment 3 Larry the Git Cow gentoo-dev 2021-08-26 12:20:38 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d9be65e5100c41fa4bdd6acb0a61f855671a772b

commit d9be65e5100c41fa4bdd6acb0a61f855671a772b
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-08-26 12:19:53 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-08-26 12:20:20 +0000

    sci-electronics/eagle: Drop 7.3.0-r1, EAPI5--
    
    Closes: https://bugs.gentoo.org/808891
    Package-Manager: Portage-3.0.22, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sci-electronics/eagle/Manifest              |   2 -
 sci-electronics/eagle/eagle-7.3.0-r1.ebuild | 129 ----------------------------
 2 files changed, 131 deletions(-)